<div formGroupName="sprintFormGroup" class="form-group row">
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Sprint 0 Completed (Scheduled Date)</label>
    <div class="input-group">
      <input type="text" formControlName="sprint0_scheduled_finish_date" class="form-control" ngbDatepicker #sprint0_scheduled_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="sprint0_scheduled_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Sprint 0 Completed (Actual Date)</label>
    <div class="input-group">
      <input type="text" formControlName="sprint0_actual_finish_date" class="form-control" ngbDatepicker #sprint0_actual_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="sprint0_actual_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Days Late</label>
    <input type="text" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Interation/Scrum 1 Complete (Scheduled Date)</label>
    <div class="input-group">
      <input type="text" formControlName="iter_scrum1_scheduled_finish_date" class="form-control" ngbDatepicker #iter_scrum1_scheduled_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="iter_scrum1_scheduled_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Interation/Scrum 1 Complete (Actual Date)</label>
    <div class="input-group">
      <input type="text" formControlName="iter_scrum1_actual_finish_date" class="form-control" ngbDatepicker #iter_scrum1_actual_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="iter_scrum1_actual_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Days Late</label>
    <input type="text" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">100% Development Completed (Code Freeze For RMF+) (Scheduled Date)</label>
    <div class="input-group">
      <input type="text" formControlName="code_freeze_scheduled_finish_date" class="form-control" ngbDatepicker #code_freeze_scheduled_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="code_freeze_scheduled_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Code Freeze Actual Date</label>
    <div class="input-group">
      <input type="text" formControlName="code_freeze_actual_finish_date" class="form-control" ngbDatepicker #code_freeze_actual_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="code_freeze_actual_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Days Late</label>
    <input type="text" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">RMF Step 4 Completed (ATO) (Scheduled Date)</label>
    <div class="input-group">
      <input type="text" formControlName="rmf4_scheduled_finish_date" class="form-control" ngbDatepicker #rmf4_scheduled_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="rmf4_scheduled_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">RMF Step 4 Completed (ATO) (Actual Date)</label>
    <div class="input-group">
      <input type="text" formControlName="rmf4_actual_finish_date" class="form-control" ngbDatepicker #rmf4_actual_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="rmf4_actual_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Days Late</label>
    <input type="text" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">RMF Step 5 (Scheduled Date)</label>
    <div class="input-group">
      <input type="text" formControlName="rmf5_scheduled_finish_date" class="form-control" ngbDatepicker #rmf5_scheduled_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="rmf5_scheduled_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">RMF Step 5 (Actual Date)</label>
    <div class="input-group">
      <input type="text" formControlName="rmf5_actual_finish_date" class="form-control" ngbDatepicker #rmf5_actual_finish_date="ngbDatepicker">
      <div class="input-group-append">
        <button class="btn btn-outline-secondary" (click)="rmf5_actual_finish_date.toggle()" type="button">
          <i class="fa fa-calendar"></i>
        </button>
      </div>
    </div>
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Days Late</label>
    <input type="text" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Applicable Milestones</label>
    <input type="text" formControlName="applicable_milestones" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Missed Milestones</label>
    <input type="text" formControlName="missed_milestones" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Milestones Completed</label>
    <input type="text" formControlName="finished_milestones" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">% Variance</label>
    <input type="text" class="form-control">
  </div>
</div>
